@media only screen and (max-width: 767px){
				
/* Header */
	.site-logo {
	flex: 0 0 100%;
	min-width:90px;
	max-width: 120px;
	}
	
#navigation, #site-help {
display: none;
}
.site-identity {
padding:.8rem;
}	

.site-title,
.site-title .title-detail,
.site-title .subtitle {
font-size:1.6rem;
}
	.products-list-light li {
	flex: 0 0 calc(33% - 1rem);	
	}
	
}

@media only screen and (max-width: 468px){
/* Header */
.site-links {
/*border-bottom: 1px solid #88B3C7 ;	*/
}
.site-links a,
.site-help a,
#site-lang button {
font-size:1rem;
padding:0.3rem;
}
#site-lang button {
padding-right:1.2rem;
line-height:1.2rem;
}
.site-identity {
padding:0;
flex-direction: column;
align-items: center;
}
	
	.toolbar {
		max-height: 40px;
		overflow: hidden;
	}
.site-title {
	display:none;
}
	
	.site-title {
		flex: 0 0 auto;
	margin-top:0.4rem;
	padding-top:0;
	text-align: center;
	}
		.site-title .subtitle {
		margin-top:0rem;
		}
	.site-logo {
	flex: 0 0 auto;
	min-width:90px;
	max-width: 100px;
	}
.header {
position: relative;
transition: all 0.3s;
z-index:11;
background:url(../images/bg.svg), linear-gradient(to bottom, #d2d5da 0%, rgba(255,255,255,1) 100%);
background-repeat:  no-repeat;
background-position: 100% 0, 0 0;
background-size: 60%,  100% 100%;
padding-top: 36px;
	
}
	
	.header-banner  {
	display: none;	
	}



/* Main */
.main {
width:98%;
margin:0 auto;
	padding-top: 0;
}
				
				
/* balises contenu */
h2 {
font-size:1.4rem;
line-height:1.5rem;
padding-bottom: 0.5rem;
margin-bottom:0.5rem;
}
/* news */
#news-list .news-content  {
flex-direction: column;
}
 		
/* Product */
	.bloc-product .column1-3 {
	order:1;
	}
	.bloc-product .column2-3 {
	order:0;
	}
	.product-price dt, .product-price dd {
		width: 100%;
	}
	.product-price dl {
	margin-bottom: 1rem;
	}
	.product-price-wrap {
		width: 100%;
		max-width: none;
		flex-wrap: wrap;
	}

	/* Product List */
	.products-list > li {
		flex-direction: column;
	}
	.products-list > li a,
	.products-list > li .product-img,
	.products-list > li .product-descr {
	flex: 0 0 100%;	
	}
	.products-list-light.last-products li {
	margin: 0 1rem 1.5rem 1rem;	
		flex: 0 0 calc(100% - 2rem);
	}
			.products-list > li:nth-child(odd) a,
			.products-list > li:nth-child(even) a,
			.products-list > li:nth-child(odd) .product-img,
			.products-list > li:nth-child(even) .product-img {
			order: 1;
			margin-bottom: 0.8rem;
			}
			.products-list > li:nth-child(odd) .product-descr,
			.products-list > li:nth-child(even) .product-descr {
			order: 2;
			}
	/* Images lists */
	.list-3 li, .list-4 li, .list-5 li, .list-6 li {	
	width: 100%;
	}
	.list-3 li:nth-child(3), .list-3 li:nth-child(6), .list-3 li:nth-child(9)  {	
	margin-right: 0;
	}
	/* Liste 4 items */
	.list-4 li:nth-child(4), .list-4 li:nth-child(8), .list-4 li:nth-child(12)  {	
	margin-right: 0;
	}
	/* Liste 5 items */
	.list-5 li:nth-child(5), .list-5 li:nth-child(10), .list-5 li:nth-child(15)  {	
	margin-right: 0;
	}
	/* Liste 6 items */
	.list-6 li:nth-child(6), .list-6 li:nth-child(12), .list-6 li:nth-child(18)  {	
	margin-right: 0;
	}
	
	
	/* product light */
	
	.products-list-light li {
	flex: 0 0 calc(100% - 1rem);	
	}
	
	
	/* nav categories */
	#nav-categories li {
		flex: 1 1 100%;
	}
	/* news */	
	.news-img img {
	max-width: none;
	}

/* Viewer */	
.viewer {
flex:0 0 100%;
}
	.rslides_thumbs {
	text-align: center;
	display: block;
	}
		.rslides_thumbs li,
		.viewer-pager li {
		width: auto;
		margin:.4rem;
		}
		.rslides_thumbs li:nth-child(5), .rslides_thumbs li:nth-child(10), .rslides_thumbs li:nth-child(15),
		.viewer-pager li:nth-child(5), .viewer-pager li:nth-child(10), .viewer-pager li:nth-child(15)  {
		margin:.4rem;
		}
			.rslides_thumbs li a,
			.viewer-pager li a {
			border: none;
			width:20px; height:20px;
			background:#000;
			border-radius:50%;
			}
				.rslides_thumbs li a img,
				.viewer-pager li a img {
				display: none;
				}
	
	/* Footer */
.main,
.footer-inner {
width:95%;
margin:0 auto;
}
	.footer .site-logo {
	max-width:200px;	
	flex: 0 0 98%;
	margin:0 auto;
	}
	.footer .footer-links {
	flex:0 0 98%;
	}
}





@media only screen and (max-width: 767px){
				
/* Header */
/*.site-identity {
padding:.8rem;
}*/	

/* Main */

	.bloc {
	flex-direction: column;
	padding: 0.5rem;
	}
	.column1-2,
	.column1-3,
	.column2-3,
	.column1-4 ,
	.column1-6 ,
	.column-auto {
	width: 99%; /* laisser une marge de 1% entre les colonnes */
	}
	/* Main */

	.column .bloc {
	flex-direction: column;
	}
	.column .bloc .column,
	.column .bloc .column1-2,
	.column .bloc .column1-3,
	.column .bloc .column1-4 {
	width: 100%;
	margin-bottom:0.5rem;
	padding:0.5rem;
	}
	.product-intro {
	font-size:1.3rem;
	line-height: 1.2rem;
	}	
	/* liste produits */
	.products-list > li a,
	.products-list > li .product-descr {
	flex: 0 0 100%;
	}
	.products-list > li a {
	margin-bottom:0.5rem;	
	}
	.products-list > li:nth-child(even) a {
	order: 1;
	}
	.products-list > li:nth-child(even) .product-descr {
	order: 2;
	}
	
	/* nav categories */
	#nav-categories li {
		flex: 1 1 48%;
	}
	/* news */	
	.news-img {
	order:1;
	}
	.news-text{
	order:2;
	} 
	
	/* Footer */
	.site-infos {
	font-size:0.8rem;	
	line-height:0.9rem;	
	}


}

@media only screen and (min-width: 469px) and (max-width: 767px){
	.site-title {
	text-align: left;	
	}
		.featured li {	
		margin:0 1.25% 0.15rem 0;
		width: 32%;
		}
		.featured li:nth-child(5), .featured li:nth-child(10), .featured li:nth-child(15)  {	
		margin-right: 1.25%;
		}	/* Images lists */
	/* list 6 items et list 5 items passent en 3 items/ligne */
	.list-3 li, .list-5 li, .list-6 li {
	width: 32%;
	}
	.list-5 li:nth-child(5), .list-5 li:nth-child(10), .list-5 li:nth-child(15)  {	
	margin-right: 1.25%;
	}

	.list-3 li:nth-child(3), .list-3 li:nth-child(6), .list-3 li:nth-child(9),
	.list-3 li:nth-child(12), .list-3 li:nth-child(15), .list-3 li:nth-child(18),
	.list-5 li:nth-child(3), .list-5 li:nth-child(6), .list-5 li:nth-child(9),
	.list-5 li:nth-child(12), .list-5 li:nth-child(15), .list-5 li:nth-child(18),
	.list-6 li:nth-child(3), .list-6 li:nth-child(6), .list-6 li:nth-child(9),
	.list-6 li:nth-child(12), .list-6 li:nth-child(15), .list-6 li:nth-child(18)  {	
	margin-right: 0;
	}
	
	/* Liste 4 items passe en 2 items/ligne */
	.list-2 li, .list-4 li {
	width: 48%;	
	}
	.list-2 li:nth-child(2), .list-2 li:nth-child(4), .list-2 li:nth-child(6),
	.list-2 li:nth-child(8), .list-2 li:nth-child(10), .list-2 li:nth-child(12),
	.list-4 li:nth-child(2), .list-4 li:nth-child(4), .list-4 li:nth-child(6),
	.list-4 li:nth-child(8), .list-4 li:nth-child(10), .list-4 li:nth-child(12)  {	
	margin-right: 0;
	}
	
	
/* news */
#news-list .news-content  {
flex-direction: column;
}
.news-img {
text-align: center;
order:1;
}
.main .news-img  img{
max-width: 200px;
}

}


@media only screen and (min-width: 768px) and ( max-width: 950px ) {
	.site-identity {
		padding:0 1%;
	}

}
@media only screen and (min-width: 768px){
	/* Header */
	.responsive-buttons {
		display: none;
	}
#navigation, #site-help {
display: block;
}
	/* Main */

}
